a:link, a:visited{color: #333;}
a:hover{color:#2ea8ad;}
body{font-family: "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Arial,Verdana,sans-serif!important;color: #333;}
a,abbr,acronym,address,applet,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,img,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;text-align:left;vertical-align:baseline;}
small{font-size: 80%;}
b, strong{font-weight: bold;}
label.error{color:#dc3545;font-size: 80%;}
.popover .popover-body{background-color: #212529;color: #fff!important;}
.popover .popover-body a{color: #fff;font-weight: bold;}
.popover .popover-body a:hover{color: #1d74b3;font-weight: bold;transition: .3s;}
.popover .popover-body a:hover i.bg-white{background-color: #1d74b3!important;color: #fff!important;font-weight: bold;transition: .3s;}
.popover.bs-popover-bottom .arrow:after{border-bottom-color: #212529;}
.popover.bs-popover-top .arrow:after{border-top-color: #212529;}
.popover.bs-popover-left .arrow:after{border-left-color: #212529;}
.popover.bs-popover-right .arrow:after{border-right-color: #212529;}
.bs-popover-auto[x-placement^=top], .bs-popover-top{margin-bottom: 0;top: 0px!important;padding-bottom: 12px;border: none;background-color: transparent;}
.bs-popover-auto[x-placement^=top]>.arrow, .bs-popover-top>.arrow{bottom: 3px;}
.bs-popover-top>.arrow::before{bottom: 1px;}
/*-------------------------*/
.dropdown-menu{font-size: 0.82rem;}
.container{max-width: 1400px;padding-left: 24px;padding-right: 24px;}
/*-------------------------*/
.w-5{width:5%!important}
.w-10{width:10%!important}
.w-15{width:15%!important}
.w-20{width:20%!important}
.w-30{width:30%!important}
.w-35{width:35%!important}
.w-40{width:40%!important}
.w-45{width:45%!important}
.w-60{width:60%!important}
.w-65{width:65%!important}
.w-70{width:70%!important}
.w-75{width:75%!important}
.w-80{width:80%!important}
.w-85{width:85%!important}
.w-90{width:90%!important}
.w-95{width:95%!important}
/*-------------------------*/
.max-width-50{max-width: 50px}
.max-width-60{max-width: 60px}
.max-width-70{max-width: 70px}
.max-width-80{max-width: 80px}
.max-width-90{max-width: 90px}
.max-width-100{max-width: 100px}
.max-width-110{max-width: 110px}
.max-width-120{max-width: 120px}
.max-width-130{max-width: 130px}
.max-width-140{max-width: 140px}
.max-width-150{max-width: 150px}
.max-width-200{max-width: 200px}
.max-width-250{max-width: 250px}
.max-width-300{max-width: 300px}
.max-width-350{max-width: 350px}
.max-width-400{max-width: 400px}
.max-width-500{max-width: 500px}
.max-width-600{max-width: 600px}
.max-width-700{max-width: 700px}
.max-width-800{max-width: 800px}
.max-width-900{max-width: 900px}
.max-width-950{max-width: 950px}
.max-width-1000{max-width: 1000px}
.max-width-1100{max-width: 1100px}
.max-width-1200{max-width: 1200px}
/*-------------------------*/
.min-width-10{min-width: 10px}
.min-width-20{min-width: 20px}
.min-width-30{min-width: 30px}
.min-width-40{min-width: 40px}
.min-width-50{min-width: 50px}
.min-width-60{min-width: 60px}
.min-width-70{min-width: 70px}
.min-width-80{min-width: 80px}
.min-width-90{min-width: 90px}
.min-width-100{min-width: 100px}
.min-width-110{min-width: 110px}
.min-width-120{min-width: 120px}
.min-width-130{min-width: 130px}
.min-width-140{min-width: 140px}
.min-width-150{min-width: 150px}
.min-width-200{min-width: 200px}
.min-width-250{min-width: 250px}
.min-width-300{min-width: 300px}
.min-width-400{min-width: 400px}
.min-width-500{min-width: 500px}
.min-width-600{min-width: 600px}
.min-width-700{min-width: 700px}
.min-width-800{min-width: 800px}
.min-width-900{min-width: 900px}
.min-width-1000{min-width: 1000px}
.min-width-1100{min-width: 1100px}
.min-width-1200{min-width: 1200px}
/*-------------------------*/
.font-size-10{font-size:10px!important}
.font-size-11{font-size:11px!important}
.font-size-12{font-size:12px!important}
.font-size-13{font-size:13px!important}
.font-size-14{font-size:14px!important}
.font-size-15{font-size:15px!important}
.font-size-16{font-size:16px!important}
.font-size-17{font-size:17px!important}
.font-size-18{font-size:18px!important}
.font-size-19{font-size:19px!important}
.font-size-20{font-size:20px!important}
.font-size-21{font-size:21px!important}
.font-size-22{font-size:22px!important}
.font-size-23{font-size:23px!important}
.font-size-24{font-size:24px!important}
.font-size-25{font-size:25px!important}
.font-size-26{font-size:26px!important}
.font-size-27{font-size:27px!important}
.font-size-28{font-size:28px!important}
.font-size-29{font-size:29px!important}
.font-size-30{font-size:30px!important}
.font-size-31{font-size:31px!important}
.font-size-32{font-size:32px!important}
.font-size-33{font-size:33px!important}
.font-size-34{font-size:34px!important}
.font-size-35{font-size:35px!important}
.font-size-36{font-size:36px!important}
.font-size-37{font-size:37px!important}
.font-size-38{font-size:38px!important}
.font-size-39{font-size:39px!important}
.font-size-40{font-size:40px!important}
.font-size-41{font-size:41px!important}
.font-size-42{font-size:42px!important}
.font-size-43{font-size:43px!important}
.font-size-44{font-size:44px!important}
.font-size-45{font-size:45px!important}
.font-size-46{font-size:46px!important}
.font-size-47{font-size:47px!important}
.font-size-48{font-size:48px!important}
.font-size-49{font-size:49px!important}
.font-size-50{font-size:50px!important}
/*-------------------------*/
.facebook{color:#3b5999}
.youtube{color:#cd201f}
.instagram{color:#e4405f}
.twitter{color:#55acee}
.linkedin{color:#0077B5}
.bg-facebook{background-color:#3b5999}
.bg-youtube{background-color:#cd201f}
.bg-instagram{background-color:#e4405f}
.bg-twitter{background-color:#55acee}
.bg-linkedin{background-color:#0077B5}
/*-------------------------*/
.left-0{left: 0!important}
.top-0{top: 0!important}
.bottom-0{bottom: 0!important}
.right-0{right: 0!important}
/*-------------------------*/
.border-solid{border-style: solid!important}
.border-dotted{border-style: dotted!important}
.border-double{border-style: double!important}
.border-dashed{border-style: dashed!important}
/*-------------------------*/
.text-indent-1{text-indent:-.25em}
.text-indent-2{text-indent:-.5em}
.text-indent-3{text-indent:-1em}
.text-indent-4{text-indent:-1.5em}
.text-indent-5{text-indent:-3em}
/*-------------------------*/
.border-width-2{border-width: 2px!important}
.border-width-3{border-width: 3px!important}
.border-width-4{border-width: 4px!important}
.border-width-5{border-width: 5px!important}
/*-------------------------*/
.bg-center{background-position: center;}
.bg-contain{background-size: contain;}
.bg-cover{background-size: cover;}
.bg-norepeat{background-repeat: no-repeat;}
.bg-repeat-x{background-repeat: repeat-x;}
.bg-repeat-y{background-repeat: repeat-y;}
/*-------------------------*/
.opacity-0{opacity: 0;}
.cursor-pointer{cursor: pointer;}
.object-cover{object-fit: cover;}
.object-contain{object-fit: contain;}
.object-scale{object-fit: scale-down;}
/*-------------------------*/
.ll{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;word-break: break-all;}
.ll-1{-webkit-line-clamp:1;}
.ll-2{-webkit-line-clamp:2;}
.ll-3{-webkit-line-clamp:3;}
.ll-4{-webkit-line-clamp:4;}
.ll-5{-webkit-line-clamp:5;}
/*-------------------------*/
.row-list-items .inner{width:100%;position:relative;height:100%;display:-webkit-box;}
.row-list-items .inner:before{content:"";float:left;padding-top:75%;}
.row-list-items .inner .advertising-icon{position:absolute;top:5px;left:5px;z-index:99;}
.row-list-items .inner .imgbox{width:100%;height:100%;position:absolute;top:0;left:0;display:flex;align-items:center;z-index:1;margin: 0;}
.row-list-items .inner .imgbox img{max-width:100%;max-height:100%;margin:auto;object-fit: scale-down;}
.row-list-items .inner .img-hover-actions{display:none;position:absolute;width:100%;height:100%;z-index:9;background:linear-gradient(0deg,rgba(65,89,109,0.8) 10%,rgba(65,89,109,0.6) 30%,rgba(65,89,109,0.03) 70%);}
.row-list-items .inner:hover .img-hover-actions{display:block;}
.row-list-items .inner .img-hover-actions a.link-to-detail{position:absolute;width:100%;height:100%;z-index:250;}
.row-list-items .inner .img-hover-actions .link-to-related{position:absolute;width:100%;top:40%;text-align:center;}
.row-list-items .inner .img-hover-actions .link-to-related a{position:relative;z-index:300;}
.row-list-items .inner .img-hover-actions .img-data-info{position:absolute;z-index:300;width:100%;height:auto;bottom:0;color:#fff;padding:0 10px 10px 10px;}
.row-list-items .inner .img-hover-actions .img-data-info p{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.row-list-items .inner .img-hover-actions .img-data-info a{color:#fff;}
.row-list-items .inner .img-hover-actions span.img-remove{width:100%;height:100%;position:absolute;background:rgba(0,0,0,0.2) url(../imgs/newtheme/img-del-icon.png) no-repeat center center;cursor:pointer;}
.row-list-items .inner .img-hover-actions span.image-remove{width:100%;height:100%;position:absolute;background:rgba(0,0,0,0.2) url(../imgs/newtheme/img-del-icon.png) no-repeat center center;cursor:pointer;}
.row-list-items .inner .advertising-icon:nth-child(2){top:35px;}
.row-list-items .inner .pinterest-save{display:none;}
.row-list-items .inner .pinterest-save a{padding: 5px 3px 5px 7px; border-radius: 2px;}
.row-list-items .inner:hover .pinterest-save{display:block;}
.row-list-items .newlabel{width:0;height:0;border-top:40px solid #f8d949;border-left:40px solid transparent;z-index:9;position:absolute;right:0;top:0;}
.row-list-items .newlabel span{text-transform:uppercase;position:absolute;top:-34px;left:-25px;text-align:center;transform:rotate(45deg);display:block;z-index:9;font-weight:bold;font-size:10px;}
/*-------------------------*/
.items-another-site-grid .grid-container{display:grid!important;-ms-display:grid!important;grid-template-columns:repeat(auto-fill,minmax(175px,1fr))!important;-ms-grid-template-columns:repeat(auto-fill,minmax(175px,1fr))!important;align-items:center;flex-wrap:wrap;margin:0 -8px}
.items-another-site-grid .grid-container.grid-container-small{display:grid!important;-ms-display:grid!important;grid-template-columns:repeat(auto-fill,minmax(112px,1fr))!important;-ms-grid-template-columns:repeat(auto-fill,minmax(112px,1fr))!important;align-items:center;flex-wrap:wrap;margin:0 -8px}
.items-another-site-grid .grid-container article{display:block;position:relative;margin:0 0 16px 0;padding:0 8px;box-flex:1;order:1;box-sizing:border-box;opacity:1;}
.items-another-site-grid .grid-container article .grid-item{overflow:hidden;position:relative;display:block;padding:0 0 100%;box-sizing:border-box;background-color:#fff;z-index:1;}
.items-another-site-grid .grid-container article .grid-item a{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;display:flex;align-items:center;border:1px dotted #ccc;padding:5px;}
.items-another-site-grid .grid-container article .grid-item a img{max-width: 100%;max-height: 100%;}
.items-another-site-grid .grid-container article .grid-item a > p{margin:auto;}
.items-another-site-grid article[data-row="1"],.items-another-site-grid article[data-row="1"] ~ article{display:none;order:3;}
.items-another-site-grid article[data-row="2"],.items-another-site-grid article[data-row="2"] ~ article{display:none;order:3;}
.items-another-site-grid .grid-container article.more{display:block;}
.items-another-site-grid .grid-container article.more a{color:#fff;}
.items-another-site-grid .grid-container article.more a::before{background-color:rgba(29,38,45,.8);content:"";width:100%;height:100%;position:absolute;top:0;left:0;}
.items-another-site-grid .grid-container article.more a .text{position:absolute;text-align:center;width:100%;left:0;}
.items-another-site-grid .grid-container article.more a .text i{display:block;margin-bottom:6px;}
.rotateY{animation: rotateY 1s normal forwards ease-in-out;}
@keyframes rotateY {
    0% {
        transform: rotateY(0deg);
    }
    100% {
        transform: rotateY(360deg);
    }
}
/*-------------------------*/
@media screen and (min-width: 992px){
    .custom-row-5{-ms-flex: 0 0 20%!important;flex: 0 0 20%!important;max-width: 20%!important;}
}

@media screen and (max-width: 575px){
    .modal-dialog {
        max-width: 90%;
        margin: auto;
    }
    .row-list-items .inner .img-hover-actions{display: block;background: none;}
    .row-list-items .inner .img-hover-actions .img-data-info{padding: 0 10px 5px 10px;}
    .row-list-items .inner .img-hover-actions .img-data-info a{color: #2ea8ad;}
}

@media screen and (max-width: 380px){
    .items-another-site-grid .grid-container{grid-template-columns: repeat(auto-fill,minmax(150px,1fr))!important;}
}